/* Sass Document */
.company_info {
  padding: 4rem 0 8rem;
}
@media screen and (max-width: 840px) {
  .company_info {
    padding: 10.2564102564vw 0;
  }
}
.company_info .wrap {
  max-width: 77rem;
}
.company_info__item:not(:last-child) {
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 840px) {
  .company_info__item:not(:last-child) {
    margin-bottom: 6.1538461538vw;
  }
}
.company_info__head {
  padding: 1.2rem 2rem;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  background: #000;
}
@media screen and (max-width: 840px) {
  .company_info__head {
    padding: 2.5641025641vw 5.1282051282vw;
    margin-bottom: 3.0769230769vw;
    font-size: 4.1025641026vw;
  }
}
.company_info__body p {
  font-size: 1.6rem;
  line-height: 1.75;
}
@media screen and (max-width: 840px) {
  .company_info__body p {
    font-size: 3.8461538462vw;
    line-height: 1.6;
  }
}
.company_info__body p:not(:last-child) {
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 840px) {
  .company_info__body p:not(:last-child) {
    margin-bottom: 5.1282051282vw;
  }
}
.company_info .map iframe {
  width: 100%;
  height: 40rem;
}
@media screen and (max-width: 840px) {
  .company_info .map iframe {
    height: 66.6666666667vw;
  }
}